#### Comment connecter directement l'onduleur pour visualiser les données ? 

Ouvrez l'application iSolarCloud, cliquez sur « Log in to Device(Connexion à l'appareil) » en bas de la page de connexion, sélectionnez WLAN ou Bluetooth en fonction du mode de communication actuellement utilisé par l'onduleur et suivez les invites pour l'opération de connexion. Vous pouvez visualiser les données de l'onduleur après avoir réussi à vous connecter.

#### Surtension du réseau (Code de défaut : 2, 3, 14, 15)

Cause :

La tension du réseau est supérieure à la valeur de protection de la tension définie, ou la durée de la haute tension est supérieure à la valeur HVRT définie.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Mesurez la tension réseau réelle et veuillez contacter le gestionnaire de réseau pour déterminer une solution lorsque la tension du réseau est supérieure à la valeur définie.

2. Vérifiez que les paramètres de protection sont correctement réglés via l'application ou l'écran LCD et modifiez la valeur de protection contre les surtensions avec l'accord de l'opérateur électrique local.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Sous-tension du réseau (Code de défaut : 4, 5)

Cause :

La tension du réseau est inférieure à la valeur de protection de la tension définie.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Mesurez la tension réseau réelle et veuillez contacter le gestionnaire de réseau pour déterminer une solution lorsque la tension du réseau est inférieure à la valeur définie.

2. Vérifiez que les paramètres de protection sont correctement définis sur l'application ou l'écran LCD.

3. Vérifiez que les câbles CA sont bien branchés.

4. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Surfréquence du réseau (Code de défaut : 8)

Cause :

La fréquence du réseau est supérieure à la valeur de protection de la fréquence définie.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Mesurez la fréquence réelle du réseau et veuillez contacter la compagnie d'électricité locale pour déterminer une solution lorsque la fréquence du réseau est inférieure à la plage définie.

2. Vérifiez que les paramètres de protection sont correctement définis sur l'application ou l'écran LCD.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Sous-fréquence du réseau (Code de défaut : 9)
Cause :

La fréquence du réseau est inférieure à la valeur de protection de la fréquence définie.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Mesurez la fréquence réelle du réseau et veuillez contacter la compagnie d'électricité locale pour déterminer une solution lorsque la fréquence du réseau est inférieure à la plage définie.

2. Vérifiez que les paramètres de protection sont correctement définis sur l'application ou l'écran LCD.

3. Si le défaut n’est pas causé par les raisons susmentionnées et persiste, contactez le service après-vente de Sungrow.

#### Coupure de courant du réseau (code de défaut : 10)

Cause :

1. Le réseau n'est pas alimenté.

2. Le circuit CA ou l'interrupteur CA est déconnecté.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Vérifiez que l'alimentation en énergie du réseau est fiable.

2. Vérifiez que les câbles CA sont bien branchés.

3 Vérifiez que le câble CA est raccordé à la borne adéquate (que le fil Ph et le fil N sont correctement branchés).

4. Vérifiez si le disjoncteur CA est branché.

5. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.


#### Courant de fuite excessif (Code de défaut : 12)

Cause :

Le courant de fuite dépasse la valeur standard lorsque l'onduleur fonctionne.

Mesures correctives :

1. Le défaut peut être dû à un ensoleillement insuffisant ou à un environnement humide. L'onduleur se reconnectera au réseau dès que les conditions environnementales s'amélioreront.

2. Si l'environnement est normal, vérifiez que les câbles CA et CC sont bien isolés.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Anomalie sur le réseau (Code de défaut : 13)

Cause :

L'onduleur effectue un auto-test avant d'être connecté au réseau, l'erreur survient alors si le réseau présente une anomalie.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Mesurez la fréquence réelle du réseau et veuillez contacter la compagnie d'électricité locale pour déterminer une solution lorsque le paramètre du réseau dépasse la valeur définie.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Déséquilibre tension réseau (Code de défaut : 17)

Cause :

L'onduleur détecte une tension réseau triphasée et asymétrique.

Mesures correctives :

En général, l'onduleur se reconnectera au réseau lorsque celui-ci revient à la normale. Si l'erreur survient souvent :

1. Mesurez la tension réseau réelle. Si les tensions de phase du réseau sont très différentes, contactez la compagnie d'électricité en charge du réseau de distribution pour trouver une solution ;

2. Si la différence de tension entre les trois phases se situe dans la plage admissible par la compagnie d'électricité locale, modifiez le paramètre de déséquilibre de la tension du réseau via l'APPLICATION ou l'écran LCD.

3. Si le défaut n’est pas causé par les raisons susmentionnées et persiste, contactez SUNGROW.

#### Défaut d'inversion de connexion PV (Code d'erreur : 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Cause :

Polarité inversée de la chaîne connectée.

Mesures correctives :

1. Vérifiez que la polarité de la chaîne correspondante est inversée. Si oui, déconnectez l'interrupteur CC et réglez la polarité lorsque l'irradiation est faible et que le courant de chaîne chute en-dessous de 0,5 A.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

*Les codes 28 à 29 correspondent respectivement aux chaînes PV1 à PV2.
*Les codes 448 à 479 correspondent respectivement aux chaînes 1 à 32.

#### Alarme d'inversion de connexion PV (Code d'erreur : 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Cause :

Inversion de la polarité PV

Mesures correctives :

1. Vérifiez la polarité du côté de l'entrée PV correspondante et corrigez-la si elle est inversée.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

*Les codes 532 à 547 correspondent respectivement aux chaînes 1 à 16.
*Les codes 564 à 579 correspondent respectivement aux chaînes 17 à 32.

#### Alarme PV anormale (Code de défaut : 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Cause :

Court-circuit, boucle ouverte ou faible courant.

Mesures correctives :

Vérifiez si la tension et le courant de l'onduleur sont anormaux pour déterminer la cause de l'alarme.

1. Vérifiez si les modules ne sont pas couverts. Si c'est le cas découvrez les et assurez vous qu'ils soient propres.

2. Vérifiez si le câblage du module PV est lâche ; si c'est le cas, reconnectez le câble pour vous assurer qu'il est connecté de manière fiable.

3. Vérifiez si le fusible CC est endommagé et remplacez-le, le cas échéant.

4. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

*Les codes 548 à 563 correspondent respectivement aux chaînes 1 à 16.
*Les codes 580 à 595 correspondent respectivement aux chaînes 17 à 32.

#### Température ambiante excessivement élevée (Code de défaut : 37)

Cause :

1. Température dans l'armoire excessivement élevée.

2. Température ambiante excessivement élevée.

Mesures correctives :

En général, l'onduleur fonctionne à nouveau lorsque la température interne ou la température du module revient à la normale. Si l'erreur survient souvent :

1. Vérifiez si la température ambiante de l'onduleur est trop élevée ;

2. Vérifiez que l'onduleur se trouve dans un endroit facile à aérer ;

3. Vérifiez si l'onduleur est directement exposé aux rayons de soleil. Si c'est le cas, prenez les mesures nécessaires pour ombrager celui-ci ;

4. Vérifiez si les ventilateurs fonctionnent normalement et remplacez-les si ce n'est pas le cas ;

5. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Température ambiante basse (Code de défaut : 43)

Cause :

La température ambiante est inférieure à la valeur de protection définie.

Mesures correctives :

Arrêtez et déconnectez l'onduleur. Redémarrez l'onduleur lorsque la température ambiante est comprise dans la plage de températures de fonctionnement.

#### Faible résistance isolation système (Code de défaut : 39)

Cause :

La résistance d'isolation à la terre du module PV est inférieure à la valeur standard.

Mesures correctives :

Attendez le rétablissement du fonctionnement normal de l'onduleur. Si l'erreur survient souvent :

1. Vérifiez si la valeur de protection de la résistance ISO est excessivement élevée en utilisant l'application ou l'écran LCD et assurez-vous qu'elle est conforme à la réglementation locale.

2. Vérifiez la résistance à la terre de la chaîne et du câble CC. Prenez des mesures correctives en cas de court-circuit ou de dommage sur la couche isolante.

3. Si le câble est normal et que le problème survient durant les jours de pluie, vérifiez si celui-ci survient à nouveau par temps ensoleillé.

4. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Défaut du câble de mise à la terre (Code de défaut : 106)

Cause :

1. Mauvais contact du câble de mise à la terre ;

2. Anomalie de la connexion du câble de mise à la terre.

Mesures correctives :

1. Vérifiez que le câble CA est correctement branché.

2. Vérifiez que l'isolation située entre le câble de mise à la terre et le fil Ph est normale.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Défaut de l'AFCI (Code de défaut : 88)

Cause :

Le défaut de l'AFCI se produit sur le côté CC de l'onduleur.

Mesures correctives :

1. Débranchez l'alimentation CC et vérifiez si un câble CC est endommagé, si la borne est connectée, si un fusible est desserré, s'il y a un mauvais contact ou si certains composants sont brûlés. Si oui, remplacez le câble endommagé, serrez la borne ou le fusible et remplacez le composant brûlé.

2. Après avoir effectué l'étape 1, reconnectez l'alimentation CC et éliminez le défaut de l'AFCI via l'écran LCD ou l'application, après quoi l'onduleur reviendra à un fonctionnement normal.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Défaut de surpuissance de la charge hors réseau (code de défaut : 51)

Cause :

La puissance obligatoire pour accéder à la charge au port hors réseau est supérieure à la puissance que le PV/la batterie peut fournir.

Mesures correctives :

1. Réduisez la puissance de charge du port hors réseau ou coupez certaines charges.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Alarme branchement inversé du compteur/CT (Code d'erreur : 84)

Cause :

L'alarme se déclenche lorsque le compteur détecte que la puissance d'alimentation est supérieure de 300 W à la puissance de sortie de l'onduleur et dure 5 minutes.

Mesures correctives :

1. Vérifiez si le compteur n'est pas branché dans la mauvaise position ;

2. Vérifiez si le sens de câblage de l'entrée et de la sortie du compteur est inversé ;

3. Si le système d'adaptation est activé, vérifiez que la puissance nominale de l'onduleur existant est correcte.

#### Anomalie de l'alarme de communication du compteur (Code de défaut : 514)

Cause :

1. Le câble de communication entre le compteur et l'onduleur est déconnecté ; 

2. Mauvais contact du terminal de communication du compteur ou de l'onduleur.

Mesures correctives :

1. Vérifiez si le câble de communication et le terminal sont anormaux et corrigez-les le cas échéant.

2. Reconnectez le câble de communication du compteur.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Conflit du réseau (Code de défaut : 323)

Cause :

Lorsque l'onduleur est réglé sur le mode hors réseau, le port de sortie sur réseau ou hors réseau est connecté au réseau réel.

Mesures correctives :

1. Vérifiez si le port de sortie est connecté au réseau réel et déconnectez-le du réseau le cas échéant.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Alarme de communication parallèle (Code de défaut : 75)

Cause :

Erreur de communication entre les onduleurs connectés en parallèle.

Mesures correctives :

1. Vérifiez si le câble de communication et les terminaux sont anormaux et corrigez-les le cas échéant.

2. Reconnectez le câble de communication.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Défaut de communication BMS (Code de défaut : 714)

Cause :

1. Le câble de communication entre la batterie et l'onduleur est déconnecté ; 

2. Mauvais contact du terminal de communication de la batterie ou de l'onduleur.

Mesures correctives :

1. Vérifiez si le câble de communication et les terminaux sont anormaux et corrigez-les le cas échéant.

2. Reconnectez le câble de communication de la batterie.

3. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Connexion anormale de la batterie (Code de défaut : 716)

Cause :

1. Inversion de la polarité de la batterie ;

2. Le câble d'alimentation de la batterie n'est pas connecté ;

3. Tension de batterie faible ;

4. Défaut du relais sur le circuit de charge et de décharge.

Mesures correctives :

1. Vérifiez si la polarité est inversée ou si le câble d'alimentation est débranché. Si tel est le cas, prenez des mesures correctives.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

#### Alarme de la batterie (Code de défaut : 932,933,934,935,937,939,964)

Cause :

L'alarme est signalée lorsqu'une légère anomalie se produit en raison de la batterie elle-même, de l'environnement de fonctionnement ou des opérations effectuées sur la batterie.

Mesures correctives :

En général, la batterie revient automatiquement à la normale. Si l'alarme persiste pendant une période prolongée :

1. Si une alarme liée à la température ambiante, telle qu'une alarme de surchauffe ou une alarme de basse température, est signalée, prenez des mesures nécessaires (comme améliorer les conditions de dissipation de la chaleur) afin d'abaisser la température. 

2. Si le problème persiste, veuillez contacter le fabricant de la batterie.

#### Défaut de la batterie (Code de défaut : 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Cause :

Le défaut est signalé lorsque l'anomalie de la batterie se produit en raison de la batterie elle-même, de l'environnement de fonctionnement ou des opérations effectuées sur la batterie.

Mesures correctives :

1. En cas de tension anormale de la batterie, vérifiez si le branchement du câble d'alimentation de la batterie est anormal (connexion à l'envers, desserrée, etc.). Si c'est le cas, connectez correctement le câble d'alimentation de la batterie.

2. Vérifiez si la tension en temps réel de la batterie est anormale, si le câble d'alimentation de la batterie est branché correctement. Si tel est le cas, contactez le fabricant de la batterie. Sinon, veuillez contacter SUNGROW.

3. En cas de défaut de température de la batterie, prenez des mesures pour améliorer la dissipation de la chaleur et abaisser la température.

4. Si le problème persiste, veuillez contacter SUNGROW.

#### Défaut du système (Code de défaut : 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Cause :

1. Anomalie des modules internes du système ;

2. Anomalie du câblage ou de la borne du système.

Mesures correctives :

1. Attendez que le système revienne à la normale ;

2. Débranchez les interrupteurs CA et CC. S'il y a une batterie, débranchez l'interrupteur du côté de la batterie. Attendez 15 minutes et connectez les interrupteurs CA et CC à tour de rôle, puis redémarrez le système. Si le problème persiste, veuillez contacter SUNGROW.

#### Alarme du système (Code de défaut : 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Cause :

1. Anomalie des modules internes du système ;

2. Anomalie du câblage ou de la borne du système.

Mesures correctives :

1. L'onduleur peut continuer à fonctionner ;

2. Vérifiez que les câbles et les terminaux concernés ne présentent pas d'anomalies, vérifiez qu'il n'y a pas d'anomalies environnementales telles que des objets étrangers, et prenez les mesures correctives correspondantes si nécessaire.

3. Si l'alarme persiste, contactez le service clientèle de SUNGROW.


#### Connexion inversée MPPT (Code de défaut : 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Cause :

La polarité du MPPT connecté est inversée.

Mesures correctives :

1. Vérifiez si le MPPT correspondant a une polarité inversée. Si oui, déconnectez l'interrupteur CC et réglez la polarité lorsque l'irradiation est faible et que le courant de chaîne chute en-dessous de 0,5 A.

2. Si le défaut n'est pas dû aux raisons susmentionnées et qu'il persiste, veuillez contacter SUNGROW.

*Les codes 264 à 279 correspondent respectivement aux chaînes MPPT 1 à MPPT 20.

#### Alarme de surtension de condensateur d'accélération (Code de défaut :)332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Cause :

La tension du condensateur d'accélération dépasse le seuil d'alarme prédéfini.

Mesures correctives :

1. La machine peut continuer à fonctionner ;

2. Vérifiez que les câbles et les terminaux concernés ne présentent pas d'anomalies, vérifiez qu'il n'y a pas d'anomalies environnementales telles que des objets étrangers, et prenez les mesures correctives correspondantes si nécessaire.

3. Si l'alarme persiste, contactez le service clientèle de SUNGROW.

#### Défaut de surtension de condensateur d'accélération (Code de défaut : 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Cause :

La tension du condensateur d'accélération dépasse le seuil de défaut prédéfini.

Mesures correctives :

Débranchez les interrupteurs CA et CC. S'il y a une batterie, débranchez l'interrupteur du côté de la batterie. Attendez 15 minutes et connectez les interrupteurs CA et CC à tour de rôle, puis redémarrez le système. Si le problème persiste, veuillez contacter SUNGROW.